.textWidget--5 {
    --tw-prose-headings: #355e3b;
    --tw-prose-p: #355e3b;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #355e3b;
    --tw-prose-bullets: #355e3b;
    max-width: 640px;
    padding-top: 24px; 
    padding-bottom: 1px; 
    line-height: 1.75; 
    background-color: #fffdd0;
    color: #355e3b;
}

.textWidget--5 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--5 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.photoGridWidget--7 {
    padding-top:0px; 
    padding-bottom: 0px;
    background-color: #fffdd0;
    color: var(--text_color); 
}

.photoGridWidget--7 a {
    color: var(--link_color);
}